.caution {
	margin: 90px 10px 0 10px;
}
.menu_skip h2 {
	display: none;
}
.hidden_show1 h2, .hidden_show2 h2, .hidden_show3 h2, .hidden_show4 h2 {
	font-size: 14px;
}
.menu_skip {
	text-align: center;
}
.sub_title {
	padding-top: 5px;
	font-size: 12px;
}
.hidden_show1 li, .hidden_show2 li, .hidden_show3 li, .hidden_show4 li {
	width: 50%;
	padding: 20px 10px 0 20px;
	font-size: 10px;
}
.hidden_show1 li:nth-child(3), .hidden_show1 li:nth-child(4), .hidden_show1 li:nth-child(5), .hidden_show2 li:nth-child(3), .hidden_show2 li:nth-child(4), .hidden_show2 li:nth-child(5), .hidden_show3 li:nth-child(3), .hidden_show3 li:nth-child(4), .hidden_show3 li:nth-child(5), .hidden_show4 li:nth-child(3), .hidden_show4 li:nth-child(4), .hidden_show4 li:nth-child(5) {
	width: 33.3%;
}
.hidden_show1 li:nth-child(2), .hidden_show2 li:nth-child(2), .hidden_show3 li:nth-child(2), .hidden_show4 li:nth-child(2) {
	padding: 20px 20px 10px 10px;
}
.hidden_show1 li:nth-child(3), .hidden_show2 li:nth-child(3), .hidden_show3 li:nth-child(3), .hidden_show4 li:nth-child(3) {
	padding: 0 8px 17px 20px;
}
.hidden_show1 li:nth-child(4), .hidden_show2 li:nth-child(4), .hidden_show3 li:nth-child(4), .hidden_show4 li:nth-child(4) {
	padding: 0 15px 17px 12px;
}
.hidden_show1 li:nth-child(5), .hidden_show2 li:nth-child(5), .hidden_show3 li:nth-child(5), .hidden_show4 li:nth-child(5) {
	padding: 0 20px 17px 5px;
}
.hidden_box #label1:checked ~ .hidden_show1, .hidden_box #label2:checked ~ .hidden_show2, .hidden_box #label3:checked ~ .hidden_show3, .hidden_box #label4:checked ~ .hidden_show4 {
	background-color: #E9BB62;
}
.hidden_show1 li p, .hidden_show2 li p, .hidden_show3 li p, .hidden_show4 li p {
	margin: 3px 0;
}
.bx-wrapper .bx-prev {
	left: 5px;
}
.bx-wrapper .bx-next {
	right: 5px;
}
.mall_event {
	max-width: 918px;
}
.menu_top {
	margin: 30px auto;
	text-align: center;
}
.menu_top li {
	display: inline-block;
	text-align: center;
}
.menu_top li img {
	width: 90px;
	height: 90px;
}
.reco_item li {
	width: 100%;
}
.reco_ct li {
	margin-bottom: 10px;
}
.season li:nth-child(odd) {
	clear: both;
}
.season li:nth-child(even) {
	margin-left: 1%;
}
.season li {
	width: 49.5%;
	margin-left: 0;
}
.news {
	width: 98%;
	margin: 0 1%;
}
@media screen and (min-width: 350px) {
.menu_skip {
	width: 350px;
	height: 50px;
	background: url(../image/menu_skip_spbg.png) 90% 0% no-repeat;
	margin: 0 auto 5px auto;
	text-align: center;
}
#skip1 img {
	width: 44px;
	height: 33px;
}
#skip2 img {
	width: 46px;
	height: 30px;
}
#skip3 img {
	width: 80px;
	height: 23px;
}
#skip4 img {
	width: 40px;
	height: 30px;
}
.coupon_img {
	width: 300px;
	height: 91px;
}
}
 @media screen and (min-width: 310px) and (max-width: 600px) {
.menu_top {
	width: 310px;
}
}
@media screen and (max-width: 350px) {
.menu_skip {
	width: 90%;
	height: auto;
	padding: 0 5%;
	margin: 0;
}
.menu_skip li {
	padding: 5px;
	margin: 0;
}
#skip1, #skip2 {
	width: 15%;
}
#skip3 {
	width: 29%;
}
#skip4 {
	width: 13%;
}
#skip1 img, #skip2 img, #skip3 img, #skip4 img {
	width: 100%;
}
.coupon_show {
	left: -215px;
}
.coupon_img {
	width: 80%;
	height: auto;
}
}
